<?php

namespace app\common\model;

class ArticleDun extends BaseModel
{
    public function article()
    {
        return $this->hasOne(Article::class, 'id', 'article_id');
    }

    public function user()
    {
        return $this->hasOne(User::class, 'id', 'user_id');
    }
}